Subject: Re: SSC pocket-sized references
From: [email-masked] (Matt Welsh)
To: Multiple recipients of list <[email-masked]>
Date: Tue, 11 Oct 1994 10:30:19 -0400

[email-masked] (Greg Hankins) writes:
> That was my primary reason for wanting to be notified.  The Serial-HOWTO
> that was used in the first edition of the Linux bible needed a lot of help,
> I had just converted it from the old Serial-FAQ.  Noone told me it was
> going to be in a book.  

I know how you folks feel about this, but it's going to be difficult
to restrict distribution of our material through these channels.
We can ask Dan Irving and others to notify us before they publish,
but others are doing similar publications.

Essentially, you need to expect your document to be distributed
far and wide. Even if the docs need work, they're much, much better
than nothing at all. In this case I'm less concerned about how
our docs are presented and more concerned that people have access
to them.